body,td{
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	margin:0 0 0 0;
}
p{
	margin-top:0;
	margin-bottom:0;
	text-indent:2em;
}
.navigation{
	color: #336666;
	font-weight: bold;
}
.text{
	line-height: 180%;
}
.text a{
	color: #336666;
	text-decoration: none;
}
.text a:hover{
	color: #336666;
	text-decoration: underline;
}
.big_title{
	color: #336666;
	font-size:24px;
	text-indent:0;
	margin-top:2em;
	margin-bottom:1em;
	text-align:center;
}
.author{
	color: #336666;
	font-size:12px;
	text-indent:0;
	margin-bottom:2em;
	text-align:center;
}
.kt{
	font-family: "¿¬Ìå_GB2312";
}
.title, .title a{
	font-weight:bold;
	text-decoration:none;
}
.title a:hover{
	text-decoration:underline;
}
.figure{
	text-indent:0;
	text-align:center;
	margin-top:.5em;
}
.figure_explain{
	text-indent:0;
	text-align:center;
	margin-bottom:.5em;
	font-size:12px;
}
.figure_alone{
	text-indent:0;
	text-align:center;
	margin-bottom:.5em;
	margin-top:.5em;
}
.code{
	font-family:"Courier New", Courier, monospace;
	text-indent:0;
	margin-left:4em;
	line-height:100%;
}
.refer_title{
	text-indent:28px;
	margin-top:1em;
	font-size: 18px;
	color: #336666;
	font-family: "ºÚÌå";
}
.refer{
	text-indent:-21px;
	margin-left:49px;
}
.refer2{
	text-indent:-27px;
	margin-left:55px;
}
#manual_table table{
	border-collapse:collapse;
	border:solid 1px #000000;
	align:center;
}
#manual_table td{
	border:solid 1px #000000;
	font-size:14px;
}
.zz{
	border-bottom:dotted 3px;
}
#word_icon {
	position:absolute;
	left:6px;
	top:4px;
	width:30px;
	height:30px;
	z-index:1;
}